<?php
/**
 * Message translations.
 *
 * This file is automatically generated by 'yiic message' command.
 * It contains the localizable messages extracted from source code.
 * You may modify this file by translating the extracted messages.
 *
 * Each array element represents the translation (value) of a message (key).
 * If the value is empty, the message is considered as not translated.
 * Messages that no longer need translation will have their translations
 * enclosed between a pair of '@@' marks.
 *
 * Message string can be used with plural forms format. Check i18n section
 * of the guide for details.
 *
 * NOTE, this file must be saved in UTF-8 encoding.
 */
return [
	'Adding a foreign key constraint to an existing table is not supported by SQLite.' => 'L\'ajout d\'une clef étrangère sur une table existante n\'est pas supporté par SQLite.',
	'Alias "{alias}" is invalid. Make sure it points to an existing PHP file and the file is readable.' => 'L\'alias « {alias} » est invalide. Vérifiez qu\'il pointe vers un fichier PHP existant.',
	'Alias "{alias}" is invalid. Make sure it points to an existing directory.' => 'L\'alias « {alias} » est invalide. Vérifiez qu\'il pointe vers un dossier existant.',
	'Altering a DB column is not supported by SQLite.' => 'Modifier une colonne n\'est pas supporté par SQLite.',
	'Application Log' => 'Log applicatif',
	'CDbCacheDependency.connectionID "{id}" is invalid. Please make sure it refers to the ID of a CDbConnection application component.' => 'CDbCacheDependency.connectionID « {id} » est invalide. Vérifiez qu\'elle référence bien l\'ID d\'un composant d\'application de type CDbConnection.',
	'CDbConnection failed to open the DB connection.' => 'CDbConnection n\'a pas pu ouvrir de connexion vers la base de données.',
	'CDbTestFixture.connectionID "{id}" is invalid. Please make sure it refers to the ID of a CDbConnection application component.' => 'CDbTestFixture.connectionID « {id} » est invalide. Vérifiez qu\'elle référence bien l\'ID d\'un composant d\'application de type CDbConnection.',
	'CTypedMap<{type}> can only hold objects of {type} class.' => 'TypedMap<{type}> peut seulement contenir des objets de la classe {type}.',
	'CWinCache requires PHP wincache extension to be loaded.' => 'CWinCache impose que l\'extension PHP wincache soit chargée.',
	'CWinCache user cache is disabled. Please set wincache.ucenabled to On in your php.ini.' => 'Le cache utilisateur CWinCache est désactivé. Veuillez définir la propriété du fichier php.ini wincache.ucenabled à On.',
	'Dropping DB column is not supported by SQLite.' => 'Supprimer une colonne n\'est pas supporté par SQLite.',
	'Dropping a foreign key constraint is not supported by SQLite.' => 'Supprimer une contrainte de clef étrangère n\'est pas supporté par SQLite.',
	'Failed to initialize the mcrypt module.' => 'Impossible d\'initiliser le module mcrypt.',
	'Failed to set unsafe attribute "{attribute}".' => 'Impossilbe de définir l\'attribut « {attribute} ».',
	'GD and FreeType PHP extensions are required.' => 'Les extension PHP GD et FreeType sont nécessaires.',
	'Property CMaskedTextField.mask cannot be empty.' => 'La propriété CMaskedTextField.mask ne peut être vide.',
	'Renaming a DB column is not supported by SQLite.' => 'Renommer une colonne n\'est pas supporté par SQLite',
	'The "db" application component must be configured to be a CDbConnection object.' => 'Le composant d\'application « db » doit être configuré pour que ce soit un objet de type CDbConnection.',
	'The "range" property must be specified with a list of values.' => 'La propriété « range" doit être définie par une liste de valeur.',
	'The DB query must contain the "from" portion.' => 'La requête SQL doit contenir la partie « from".',
	'The pattern for day of the week must be "E", "EE", "EEE", "EEEE", "EEEEE", "e", "ee", "eee", "eeee", "eeeee", "c", "cccc" or "ccccc".' => 'Le motif de définition du jour de la semaine doit être « E », « EE », « EEE », « EEEE », « EEEEE », « e », « ee », « eee », « eeee », « eeeee », « c », « cccc » ou « ccccc ».',
	'The pattern for month must be "M", "MM", "MMM", "MMMM", "L", "LL", "LLL" or "LLLL".' => 'Le motif de définition du mois doit être « M », « MM », « MMM », « MMMM », « L », « LL », « LLL » ou « LLLL ».',
	'The requested view "{name}" was nut found.' => 'La vue demandée « {name} » n\'a pas été trouvée.',
	'Unable to find "{column}" in table "{table}".' => 'Impossible de trouver « {column} » au sein de la table « {table} ».',
	'Unable to import "{alias}". Please check your server configuration to make sure you are allowed to change PHP include_path.' => 'Impossible d\'importer « {alias} ». Vérifiez la configuration de votre serveur pour être certain de pouvoir modifier la valeur PHP include_path.',
	'Unable to remove migration {class}.' => 'Impossible de supprimer la migration {class}.',
	'Unknown operator "{operator}".' => 'L\'opérateur « {operator} » est inconnu.',
	'Unknown type "{type}".' => 'Le type « {type} » est inconnu.',
	'Your request is invalid.' => 'Votre requête est invalide.',
	'{attribute} cannot accept more than {limit} files.' => '{attribute} ne peut supporter plus de {limit} fichiers.',
	'{attribute} is in the list.' => '{attribute} est dans la liste.',
	'{className} does not support flushValues() functionality.' => '{className} ne supporte pas la fonctionnalité flushValues().',
	'"{path}" is not a valid directory.' => '« {path} » n\'est pas un dossier valide.',
	'&lt; Previous' => '&lt; Précédent',
	'&lt;&lt; First' => '&lt;&lt; Début',
	'Active Record requires a "db" CDbConnection application component.' => 'Un composant d\'application « db » de type CDbConnection est nécessaire pour les Active Record.',
	'Active record "{class}" has an invalid configuration for relation "{relation}". It must specify the relation type, the related active record class and the foreign key.' => 'La relation « {relation} » de la classe Active Record « {class} » est invalide. La classe et la clef étrangère de la classe Active record associée doivent être spécifiées.',
	'Active record "{class}" is trying to select an invalid column "{column}". Note, the column must exist in the table or be an expression with alias.' => 'La colonne « {column} » que tente d\'accéder l\'Active Record « {class} » est invalide. Note, la colonne doit exister au sein de la table ou être un l\'alias d\'une expression.',
	'Active record class "{class}" does not have a scope named "{scope}".' => 'La classe Active record « {class} n\'a pas de scope nommé « {scope} ».',
	'Alias "{alias}" is invalid. Make sure it points to an existing directory or file.' => 'L\'alias « {alias} » est invalide. Vérifiez qu\'il pointe sur un fichier ou un dossier valide.',
	'Application base path "{path}" is not a valid directory.' => 'Le chemin d\'accès « {path} » du dossier de base de l\'application est invalide.',
	'Application runtime path "{path}" is not valid. Please make sure it is a directory writable by the Web server process.' => 'Le chemin d\'accès « {path} » du dossier d\'exécution est invalide. Vérifiez que le proccessus du serveur web peut y accéder en écriture.',
	'Authorization item "{item}" has already been assigned to user "{user}".' => 'L\'élément d\'autorisation « {item} » a déjà été assigné à l\'utilisateur « {user} ».',
	'Base path "{path}" is not a valid directory.' => 'Le chemin d\'accès « {path} » de base n\'est pas un dossier valide.',
	'CApcCache requires PHP apc extension to be loaded.' => 'L\'extension PHP apc doit être chargée pour pouvoir utiliser CApcCache.',
	'CAssetManager.basePath "{path}" is invalid. Please make sure the directory exists and is writable by the Web server process.' => 'La propriété CAssetManager.basePath « {path} » est invalide. Vérifiez que le dossier existe et que le proccessus du serveur web peut y accéder en écriture.',
	'CCacheHttpSession.cacheID is invalid. Please make sure "{id}" refers to a valid cache application component.' => 'La propriété CCacheHttpSession.cacheID « {id} » est invalide. Vérifiez qu\'elle référence l\'ID d\'un composant d\'application de type cache valide.',
	'CCaptchaValidator.action "{id}" is invalid. Unable to find such an action in the current controller.' => 'La propriété CCaptchaValidator.action « {id} » est invalide. Impossible de trouver cette action dans le contrôleur courant',
	'CDbAuthManager.connectionID "{id}" is invalid. Please make sure it refers to the ID of a CDbConnection application component.' => 'La propriété CDbAuthManager.connectionID « {id} » est invalide. Vérifiez qu\'elle référence l\'ID d\'un composant d\'application de type CDbConnection.',
	'CDbCache.connectionID "{id}" is invalid. Please make sure it refers to the ID of a CDbConnection application component.' => 'La propriété CDbCache.connectionID « {id} » est invalide. Vérifiez qu\'elle référence l\'ID d\'un composant d\'application de type CDbConnection.',
	'CDbCacheDependency.sql cannot be empty.' => 'La propriété CDbCacheDependency.sql ne peut être vide.',
	'CDbCommand failed to execute the SQL statement: {error}' => 'CDbCommand n\'a pas pu exécuter la commande SQL : {error}',
	'CDbCommand failed to prepare the SQL statement: {error}' => 'CDbCommand n\'a pas pu préparer la commande SQL : {error}',
	'CDbConnection does not support reading schema for {driver} database.' => 'CDbConnection ne supporte pas la lecture de schéma pour les bases de données {driver}.',
	'CDbConnection failed to open the DB connection: {error}' => 'CDbConnection n\'a pu ouvrir la connexion à la base de données : {error}',
	'CDbConnection is inactive and cannot perform any DB operations.' => 'CDbConnection est inactive et ne peut effectuer aucune opération sur la base de données.',
	'CDbConnection.connectionString cannot be empty.' => 'La propriété CDbConnection.connectionString ne peut être vide.',
	'CDbDataReader cannot rewind. It is a forward-only reader.' => 'CDbDataReader ne peut reculer. Il peut seulement avancer.',
	'CDbHttpSession.connectionID "{id}" is invalid. Please make sure it refers to the ID of a CDbConnection application component.' => 'La propriété CDbHttpSession.connectionID « {id} » est invalide. Vérifiez qu\'il référence l\'ID d\'un composant d\'application de type CDbConnection.',
	'CDbLogRoute.connectionID "{id}" does not point to a valid CDbConnection application component.' => 'La propriété CDbLogRoute.connectionID « {id} » ne pointe pas vers un composant d\'application de type CDbConnection valide.',
	'CDbMessageSource.connectionID is invalid. Please make sure "{id}" refers to a valid database application component.' => 'La propriété CDbMessageSource.connectionI est invalide. Vérifiez que « {id} » référence un composant d\'application de base de données valide.',
	'CDbTransaction is inactive and cannot perform commit or roll back operations.' => 'CDbTransaction est inactif et ne peut donc valider ou annuler des opérations.',
	'CDirectoryCacheDependency.directory cannot be empty.' => 'La propriété CDirectoryCacheDependency.directory ne peut être vide.',
	'CEAcceleratorCache requires PHP eAccelerator extension to be loaded, enabled or compiled with the "--with-eaccelerator-shared-memory" option.' => 'CEAcceleratorCache a besoin de l\'extension PHP eAccelerator pour se charger, activée ou compilée avec l\'option « --with-eaccelerator-shared-memory ».',
	'CFileCacheDependency.fileName cannot be empty.' => 'La propriété CFileCacheDependency.fileName ne peut être vide.',
	'CFileLogRoute.logPath "{path}" does not point to a valid directory. Make sure the directory exists and is writable by the Web server process.' => 'CFileLogRoute.logPath « {path} » ne pointe pas vers un dossier valide. Vérifiez que le proccessus du serveur web peut y accéder en écriture.',
	'CFilterChain can only take objects implementing the IFilter interface.' => 'CFilterChain peut seulement accepter des objets qui implémentent l\'interface IFilter',
	'CFlexWidget.baseUrl cannot be empty.' => 'La propriété CFlexWidget.baseUrl ne peut être vide.',
	'CFlexWidget.name cannot be empty.' => 'La propriété CFlexWidget.name ne peut être vide.',
	'CGlobalStateCacheDependency.stateName cannot be empty.' => 'La propriété CGlobalStateCacheDependency.stateName ne peut être vide.',
	'CHttpCookieCollection can only hold CHttpCookie objects.' => 'CHttpCookieCollection peut seulement contenir des objets de type CHttpCookie.',
	'CHttpRequest is unable to determine the entry script URL.' => 'CHttpRequest ne peut déterminer le script de base de l\'URL',
	'CHttpRequest is unable to determine the path info of the request.' => 'CHttpRequest ne peut déterminer le chemin de la requête',
	'CHttpRequest is unable to determine the request URI.' => 'CHttpRequest ne peut déterminer l\'URI de la requête.',
	'CHttpSession.cookieMode can only be "none", "allow" or "only".' => 'La propriété CHttpSession.cookieMode peut prendre la valeur « none », « allow » or « only ».',
	'CHttpSession.gcProbability "{value}" is invalid. It must be an integer between 0 and 100.' => 'La propriété CHttpSession.gcProbability « {value} » est invalide. Ce doit être un entier compris entre 0 et 100.',
	'CHttpSession.savePath "{path}" is not a valid directory.' => 'La valeur de la propriété CHttpSession.savePath « {path} » n\'est pas un dossier valide.',
	'CMemCache server configuration must be an array.' => 'La configuration serveur de CMemCache doit être un array.',
	'CMemCache server configuration must have "host" value.' => 'La configuration serveur de CMemCache doit avoir une valeur « host ».',
	'CProfileLogRoute found a mismatching code block "{token}". Make sure the calls to Yii::beginProfile() and Yii::endProfile() be properly nested.' => 'CProfileLogRoute a trouvé un bloc de code « {token} » incorrect. Vérifiez que les appels Yii::beginProfile() et Yii::endProfile() sont correctement imbriqués.',
	'CProfileLogRoute.report "{report}" is invalid. Valid values include "summary" and "callstack".' => 'La propriété CProfileLogRoute.report « {report} » est invalide. Les valeurs autorisées sont « summary » et « callstack ».',
	'CSecurityManager requires PHP mcrypt extension to be loaded in order to use data encryption feature.' => 'L\'extension PHP mcrypt doit être chargée pour pouvoir utiliser CSecurityManager et activer les fonctionnalités de cryptage.',
	'CSecurityManager.encryptionKey cannot be empty.' => 'La propriété CSecurityManager.encryptionKey ne peut être vide.',
	'CSecurityManager.validationKey cannot be empty.' => 'La propriété CSecurityManager.validationKey ne peut être vide.',
	'CTypedList<{type}> can only hold objects of {type} class.' => 'CTypedList<{type}> peut uniquement contenir des objets de type {type}.',
	'CUrlManager.UrlFormat must be either "path" or "get".' => 'La propriété CUrlManager.UrlFormat doit être « path » ou « get ».',
	'CXCache requires PHP XCache extension to be loaded.' => 'L\'extension PHP XCache doit être chargée pour pouvoir utiliser CXCache.',
	'CZendDataCache requires PHP Zend Data Cache extension to be loaded.' => 'CZendDataCache nécessite l\'extension PHP Zend Data Cache pour être chargé.',
	'Cannot add "{child}" as a child of "{name}". A loop has been detected.' => 'Impossible d\'ajouter « {child} » en tant qu\'enfant de « {name} ». Une boucle a été détectée.',
	'Cannot add "{child}" as a child of "{parent}". A loop has been detected.' => 'Impossible d\'ajouter « {child} » en tant qu\'enfant de « {parent} ». Une boucle a été détectée.',
	'Cannot add "{name}" as a child of itself.' => 'Impossible d\'ajouter « {name} » en tant qu\'enfant de lui-même.',
	'Cannot add an item of type "{child}" to an item of type "{parent}".' => 'Impossible d\'ajouter un élément de type « {child} » à un élément de type « {parent} ».',
	'Column name must be either a string or an array.' => 'Le nom de la colonne doit être une chaine de caractères ou un tableau.',
	'Either "{parent}" or "{child}" does not exist.' => '« {parent} » ou « {child} » est inexistant.',
	'Error: Table "{table}" does not have a primary key.' => 'Erreur : la table « {table} » n\'a pas de clef primaire.',
	'Error: Table "{table}" has a composite primary key which is not supported by crud command.' => 'Erreur : la table « {table} » a une clef primaire composite qui n\'est pas supportée par les commandes CRUD.',
	'Event "{class}.{event}" is attached with an invalid handler "{handler}".' => 'L\'événement « {class}.{event} » est associé à un gestionnaire d\'événement « {handler} » invalide.',
	'Event "{class}.{event}" is not defined.' => 'L\'événement « {class}.{event} » n\'est pas défini.',
	'Extension path "{path}" does not exist.' => 'Le chemin d\'accès « {path} » de l\'extension n\'existe pas.',
	'Failed to write the uploaded file "{file}" to disk.' => 'Impossible d\'écrire le fichier téléchargé « {file} » sur le disque',
	'File upload was stopped by extension.' => 'Le téléchargement a été stoppé apr extension.',
	'Filter "{filter}" is invalid. Controller "{class}" does have the filter method "filter{filter}".' => 'Le filtre « {filter} »  est invalide. Le contrôleur « {class} » n\'implémente pas la méthode de filtrage « filter{filter} ».',
	'Get a new code' => 'Récupérez un nouveau code',
	'Go to page: ' => 'Aller à la page :',
	'Invalid MO file revision: {revision}.' => 'Version du fichier MO invalide: {revision}.',
	'Invalid MO file: {file} (magic: {magic}).' => 'Fichier MO invalide: {file} (magic: {magic}).',
	'Invalid enumerable value "{value}". Please make sure it is among ({enum}).' => 'Valeur « {value} » invalide. Vérifiez qu\'elle fait partie de ({enum}).',
	'Invalid operator "{operator}".' => 'Opérateur invalide « {operator} ».',
	'Last &gt;&gt;' => 'Fin &gt;&gt;',
	'List data must be an array or an object implementing Traversable.' => 'La liste de données doit être un array ou un objet qui implémente Traversable.',
	'List index "{index}" is out of bound.' => 'L\'index « {index} » est en dehors de la liste.',
	'Login Required' => 'Identifiant requis',
	'Map data must be an array or an object implementing Traversable.' => 'Les données doivent être un array ou un objet qui implémente Traversable.',
	'Missing the temporary folder to store the uploaded file "{file}".' => 'Le dossier temporaire permettant de stocker le fichier téléchargédes « {file} » est inexistant.',
	'Next &gt;' => 'Suivant &gt;',
	'No columns are being updated for table "{table}".' => 'Aucune colonne de la table « {table} » ne sera mise à jour.',
	'No counter columns are being updated for table "{table}".' => 'Ancune colonne incrémentale de la table « {table} » ne sera mise à jour.',
	'Object configuration must be an array containing a "class" element.' => 'L\'objet configuration doit être un tableau contenant un élément « class ».',
	'Please fix the following input errors:' => 'Veuillez corriger les erreurs de saisie :',
	'Property "{class}.{property}" is not defined.' => 'La propriété « {class}.{property} » est indéfinie.',
	'Property "{class}.{property}" is read only.' => 'La propriété « {class}.{property} » est en lecture seule.',
	'Queue data must be an array or an object implementing Traversable.' => 'Les données de la queue doivent être un tableau ou un objet qui implémente Traversable.',
	'Relation "{name}" is not defined in active record class "{class}".' => 'La relation « {name} » n\'est pas définie dans la classe de l\'active record « {class} ».',
	'Stack data must be an array or an object implementing Traversable.' => 'Les données de la pile doivent être un tableau ou un objet qui implémente Traversable.',
	'Table "{table}" does not exist.' => 'La table « {table} » n\'existe pas.',
	'Table "{table}" does not have a column named "{column}".' => 'La table « {table} » n\'a pas de colonne « {column} ».',
	'The "filter" property must be specified with a valid callback.' => 'La propriété « filter » doit contenir une fonction de rappel valide.',
	'The "pattern" property must be specified with a valid regular expression.' => 'La propriété « pattern » doit contenir une expression rationnelle valide.',
	'The CSRF token could not be verified.' => 'Le jeton CSRF n\'a pu être vérifié.',
	'The STAT relation "{name}" cannot have child relations.' => 'La relation STAT « {name} » ne peut avoir de relations enfants.',
	'The URL pattern "{pattern}" for route "{route}" is not a valid regular expression.' => 'Le motif « {pattern} » pour la route « {route} » n\'est pas un expression rationnelle valide.',
	'The active record cannot be deleted because it is new.' => 'L\'active record ne peut être supprimé car il vient d\'être défini.',
	'The active record cannot be inserted to database because it is not new.' => 'L\'active record ne peut être inséré en base de données car il ne vient pas d\'être défini.',
	'The active record cannot be updated because it is new.' => 'L\'active record ne peut être mis à jour car il vient d\'être défini.',
	'The asset "{asset}" to be published does not exist.' => 'L\'élément « {asset} » à publier n\'existe pas.',
	'The command path "{path}" is not a valid directory.' => 'Le chemin d\'accès « {path} » à la ligne de commande n\'est pas un dossier valide.',
	'The controller path "{path}" is not a valid directory.' => 'Le chemin d\'accès « {path} » au contrôleur n\'est pas un dossier valide.',
	'The file "{file}" cannot be uploaded. Only files with these extensions are allowed: {extensions}.' => 'Le fichier « {file} » ne peut être téléchargé. Les extensions de fichier autorisées sont : {extensions}.',
	'The file "{file}" is too large. Its size cannot exceed {limit} bytes.' => 'Le fichier « {file} » est trop gros. Sa taille ne peut être supérieure à {limit} octets.',
	'The file "{file}" is too small. Its size cannot be smaller than {limit} bytes.' => 'Le fichier « {file} » est trop petit. Sa taille ne peut être inférieure à {limit} octets.',
	'The file "{file}" was only partially uploaded.' => 'Le fichier « {file} » a été téléchargé partiellement.',
	'The first element in a filter configuration must be the filter class.' => 'Le premier élément de la configuration d\'un filtre doit être la classe filtre.',
	'The item "{name}" does not exist.' => 'L\'élément « {name} » est inexistant.',
	'The item "{parent}" already has a child "{child}".' => 'L\'élément « {parent} » a déjà un enfant « {child} ».',
	'The layout path "{path}" is not a valid directory.' => 'Le chemin d\'accès « {path} » au gabarit n\'est pas un dossier valide.',
	'The list is read only.' => 'La liste est en lecture seule.',
	'The map is read only.' => 'Le map est en lecture seule.',
	'The module path "{path}" is not a valid directory.' => 'Le chemin d\'accès « {path} » au module n\'est pas un dossier valide.',
	'The pattern for 12 hour format must be "h" or "hh".' => 'Le motif de définition des heures au format 12h doit être « h » ou « hh ».',
	'The pattern for 24 hour format must be "H" or "HH".' => 'Le motif de définition des heures au format 24h doit être « H » ou « HH ».',
	'The pattern for AM/PM marker must be "a".' => 'Le motif de définition du marqueur AM/PM doit être « a ».',
	'The pattern for day in month must be "F".' => 'Le motif de définition du jour dans le mois doit être « F ».',
	'The pattern for day in year must be "D", "DD" or "DDD".' => 'Le motif de définition du jour dans l\'année doit être « D », « DD » ou « DDD ».',
	'The pattern for day of the month must be "d" or "dd".' => 'Le motif de définition du jour du mois doit être « d » ou « dd ».',
	'The pattern for era must be "G", "GG", "GGG", "GGGG" or "GGGGG".' => 'Le motif de définition de l\'ère doit être « G », « GG », « GGG », « GGGG » ou « GGGGG ».',
	'The pattern for hour in AM/PM must be "K" or "KK".' => 'Le motif de définition des heures au format AM/PM doit être « K » ou « KK ».',
	'The pattern for hour in day must be "k" or "kk".' => 'Le motif de définition des heures dans la journée doit être « k » ou « kk ».',
	'The pattern for minutes must be "m" or "mm".' => 'Le motif de définition des minutes doit être « m » ou « mm ».',
	'The pattern for seconds must be "s" or "ss".' => 'Le motif de définition des secondes doit être « s » ou « ss ».',
	'The pattern for time zone must be "z" or "v".' => 'Le motif de définition du fuseau horaire doit être « z » ou « v ».',
	'The pattern for week in month must be "W".' => 'Le motif de définition du numéro de semaine dans le mois doit être « W ».',
	'The pattern for week in year must be "w".' => 'Le motif de définition du numéro de semaine dans l\'année doit être « w ».',
	'The queue is empty.' => 'La queue est vide.',
	'The relation "{relation}" in active record class "{class}" is not specified correctly. The join table "{joinTable}" given in the foreign key cannot be found in the database.' => 'La relation « {relation} » dans la classe Active record « {class} » n\'est pas définie correctement. La table de jointure « {joinTable} » donnée de la clef étrangère n\'est pas trouvée dans la base de données.',
	'The relation "{relation}" in active record class "{class}" is not specified correctly: the join table "{joinTable}" given in the foreign key cannot be found in the database.' => 'La relation « {relation} » définie dans la classe Active record « {class} » est incorrecte : la table de jointure « {joinTable} » spécifiée par la clef étrangère est introuvable dans la base de données.',
	'The relation "{relation}" in active record class "{class}" is specified with a foreign key "{key}" that does not point to the parent table "{table}".' => 'La relation « {relation} » dans la classe Active record « {class} » est définie avec la clef étrangère « {key} » qui ne pointe pas vers la table parente « {table} ».',
	'The relation "{relation}" in active record class "{class}" is specified with an incomplete foreign key. The foreign key must consist of columns referencing both joining tables.' => 'La relation « {relation} » définie dans l\'active record « {class} » a une clef étrangère incomplète. La clef étrangère doit être constituée des colonnes qui référence les deux tables.',
	'The relation "{relation}" in active record class "{class}" is specified with an invalid foreign key "{key}". There is no such column in the table "{table}".' => 'La relation « {relation} » définie dans la classe active record « {class} » a une clef étrangère « {key} » invalide. Cette colonne n\'existe pas dans la table « {table} ».',
	'The relation "{relation}" in active record class "{class}" is specified with an invalid foreign key. The columns in the key must match the primary keys of the table "{table}".' => 'La relation « {relation} » définie dans la classe active record « {class} » a une clef étrangère invalide. Les colonnes de la clef doivent correspondre avec les clefs primaire de la table « {table} ».',
	'The relation "{relation}" in active record class "{class}" is specified with an invalid foreign key. The format of the foreign key must be "joinTable(fk1,fk2,...)".' => 'La relation « {relation} » définie dans la classe active record « {class} » a une clef étrangère invalide. Le clef étrangère doit être sous le format « joinTable(fk1,fk2,...) ».',
	'The stack is empty.' => 'La pile est vide.',
	'The system is unable to find the requested action "{action}".' => 'Le système ne peut trouver l\'action « {action} » demandée.',
	'The system view path "{path}" is not a valid directory.' => 'La chemin d\'accès « {path} » à la vue système n\'est pas un dossier valide.',
	'The table "{table}" for active record class "{class}" cannot be found in the database.' => 'La table « {table} » associée à la classe Active record « {class} » est introuvable dans la base de données.',
	'The value for the column "{column}" is not supplied when querying the table "{table}".' => 'La valeur de la colonne « {column} » n\'est pas fournie lors de la requête de la table « {table} ».',
	'The verification code is incorrect.' => 'Le code de vérification est incorrect.',
	'The view path "{path}" is not a valid directory.' => 'Le chemin d\'accès « {path} » à la vue n\'est pas un dossier valide.',
	'Theme directory "{directory}" does not exist.' => 'Le dossier « {directory} » des thèmes est inexistant.',
	'This content requires the <a href="http://www.adobe.com/go/getflash/">Adobe Flash Player</a>.' => 'Ce contenu nécessite le <a href="http://www.adobe.com/go/getflash/">Lecteur Flash d\'Adobe</a>.',
	'Unable to add an item whose name is the same as an existing item.' => 'Impossible d\'ajouter un élément dont le nom est identique à celui d\'un autre éléménet.',
	'Unable to change the item name. The name "{name}" is already used by another item.' => 'Impossible de changer le nom de l\'élément. Le nom « {name} » est déjà affecté à un autre élémnent.',
	'Unable to create application state file "{file}". Make sure the directory containing the file exists and is writable by the Web server process.' => 'Impossible de créer le fichier « {file} » de gestion d\'état de l\'application. Vérifiez que le fichier existe et que le proccessus du serveur web peut y accéder en écriture.',
	'Unable to lock file "{file}" for reading.' => 'Impossible de verrouiller le fichier « {file} » en lecture.',
	'Unable to lock file "{file}" for writing.' => 'Impossible de verrouiller le fichier « {file} » en écriture.',
	'Unable to read file "{file}".' => 'Impossible de lire le fichier « {file} ».',
	'Unable to replay the action "{object}.{method}". The method does not exist.' => 'Impossible de rejouer l\'action « {object}.{method} ». La méthode n\'existe pas.',
	'Unable to resolve the request "{route}".' => 'Impossible de résoudre la requête « {route} ».',
	'Unable to write file "{file}".' => 'Impossible d\'écrire dans le fichier « {file} ».',
	'Unknown authorization item "{name}".' => 'L\'élément « {name} » d\'autorisation est inconnu.',
	'Unrecognized locale "{locale}".' => 'La locale « {locale} » n\'a pas été reconnue.',
	'View file "{file}" does not exist.' => 'Le fichier de la vue « {file} » est inexistant.',
	'Yii application can only be created once.' => 'Une seule application Yii peut être créée.',
	'You are not authorized to perform this action.' => 'Vous n\'êtes pas autorisé à effectuer cette action.',
	'Your request is not valid.' => 'Votre requête est invalide.',
	'{attribute} "{value}" has already been taken.' => '{attribute} « {value} » a déjà été pris.',
	'{attribute} "{value}" is invalid.' => '{attribute} « {value} » est invalide.',
	'{attribute} cannot be blank.' => '{attribute} ne peut être vide.',
	'{attribute} is invalid.' => '{attribute} est invalide.',
	'{attribute} is not a valid URL.' => '{attribute} n\'est pas une URL valide.',
	'{attribute} is not a valid email address.' => '{attribute} n\'est pas une adresse email valide.',
	'{attribute} is not in the list.' => '{attribute} n\'est pas dans la liste.',
	'{attribute} is of the wrong length (should be {length} characters).' => '{attribute} n\'est pas de la bonne longueur ({length} caractères autorisés).',
	'{attribute} is too big (maximum is {max}).' => '{attribute} est trop grand (maximum : {max}).',
	'{attribute} is too long (maximum is {max} characters).' => '{attribute} est trop long (maximum : {max} caractères).',
	'{attribute} is too short (minimum is {min} characters).' => '{attribute} est trop court (minimum : {min} caractères).',
	'{attribute} is too small (minimum is {min}).' => '{attribute} est trop petit (minimum : {min}).',
	'{attribute} must be a number.' => '{attribute} doit être un nombre.',
	'{attribute} must be an integer.' => '{attribute} doit être un entier.',
	'{attribute} must be either {true} or {false}.' => '{attribute} doit être soit {true} soit {false}.',
	'{attribute} must be greater than "{compareValue}".' => '{attribute} doit être supérieur à « {compareValue} ».',
	'{attribute} must be greater than or equal to "{compareValue}".' => '{attribute} doit être supérieur ou égal à « {compareValue} ».',
	'{attribute} must be less than "{compareValue}".' => '{attribute} doit être inférieur à « {compareValue} ».',
	'{attribute} must be less than or equal to "{compareValue}".' => '{attribute} doit être inférieur ou égal à « {compareValue} ».',
	'{attribute} must be repeated exactly.' => '{attribute} doit être répété à l\'identique.',
	'{attribute} must be {type}.' => '{attribute} doit être {type}.',
	'{attribute} must be {value}.' => '{attribute} doit être {value}.',
	'{attribute} must not be equal to "{compareValue}".' => '{attribute} ne doit pas être égal à « {compareValue} ».',
	'{className} does not support add() functionality.' => '{className} ne supporte pas la fonctionalité add().',
	'{className} does not support delete() functionality.' => '{className} ne supporte pas la fonctionalité delete().',
	'{className} does not support get() functionality.' => '{className} ne supporte pas la fonctionalité get().',
	'{className} does not support set() functionality.' => '{className} ne supporte pas la fonctionalité set().',
	'{class} does not have a method named "{name}".' => '{class} n\'a pas de méthode « {name} ».',
	'{class} does not have relation "{name}".' => '{class} n\'a pas de relation « {name} ».',
	'{class} does not support fetching all table names.' => '{class} ne peut récupérer tous les noms des tables.',
	'{class} has an invalid validation rule. The rule must specify attributes to be validated and the validator name.' => '{class} a une règle de validation invalide. La règle doit spécifier les attributs à valider et le nom du valideur.',
	'{class} must specify "model" and "attribute" or "name" property values.' => '{class} doit définir le valeurs des propriétés « model » et « attribute » ou « name ».',
	'{class}.allowAutoLogin must be set true in order to use cookie-based authentication.' => 'La propriété {class}.allowAutoLogin doit être à true pour pouvoir utiliser l\'autentification par cookie.',
	'{class}::authenticate() must be implemented.' => '{class}::authenticate() doit être implémentée.',
	'{controller} cannot find the requested view "{view}".' => '{controller} ne peut trouver la vue « {view} ».',
	'{controller} contains improperly nested widget tags in its view "{view}". A {widget} widget does not have an endWidget() call.' => '{controller} contient une mauvaise imbrication des tags des widgets dans la vue « {view} ». Le widget {widget} n\'a pas d\'appel endWidget().',
	'{controller} has an extra endWidget({id}) call in its view.' => '{controller} a un appel à endWidget({id}) en trop dans sa vue.',
	'{widget} cannot find the view "{view}".' => '{widget} ne peut trouver la vue « {view} ».',
];
